.leaback{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	background-attachment: fixed;
	background-image: url(LEA.gif);
	background-repeat: no-repeat;
	background-position: center top;
	color: #000000;
}

body	{

	margin-top:0px;

}

#header {
	background-image: url(LEA.gif);
	background-repeat: no-repeat;
	background-position: center top;
	height: 47px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	text-align: center;
	padding-top: 15px;
}